package _VisualDVM.Passes.All;
import _VisualDVM.Passes.Testing.SaveCurrentConfiguration;
import _VisualDVM.TestingSystem.SAPFOR.SapforConfiguration.SapforConfiguration;
import _VisualDVM.TestingSystem.SAPFOR.SapforSettings.SapforSettings;
public class SaveCurrentSAPFORConfiguration extends SaveCurrentConfiguration<SapforConfiguration, SapforSettings> {
    public SaveCurrentSAPFORConfiguration() {
        super(SapforConfiguration.class, SapforSettings.class);
    }
    @Override
    protected Class currentClass() {
        return SapforConfiguration.class;
    }
}

